@charset 'Shift_JIS';

html {
    font-size: min(calc(10 / var(--content-width) * var(--window-width, 100vw)), 10px);
}

body {
    font-size: 1.6rem;
}

.article *,
.article *:before,
.article *:after {
    box-sizing: border-box;
}

.article {
    overflow-x: hidden;
}

.article img {
    width: 100%;
    height: auto;
    vertical-align: top;
}

.article iframe {
    vertical-align: top;
}

.wrapper {
    background-color: #FFF;
}

.article.bg {
    background-image: linear-gradient(to bottom, 
      #9BE9BF 0%,
      #9BE9BF 16%,    
      #80E0CE 25%,   
      #2DC7E9 50%,   
      #0A9ADF 75%,   
      #1189D8 100%   
    );
}

/* mv
-----------------------------------------------------------*/
.mv div {
    background-color: #FFF;
    margin-bottom: calc(25 / 640* 100vw);
}

.mv .date::after {
    content: '';
    width: 100vw;
    height: calc(650 / 640* 100vw);
    background-image:
        url('./img/bg_top.png'),
        linear-gradient(#9BE9BF calc(550 / 640* 100vw), #9be9bf00 calc(650 / 640* 100vw));
    background-size:
        100% calc(550 / 640* 100vw),
        100% 100%;
    background-repeat: no-repeat;
    background-position: top;
    position: absolute;
    display: block;
}


/* early_bonus
-----------------------------------------------------------*/
.early_bonus {
    background-color: #EEF7F7;
    border-radius: calc(35 / 640* 100vw);
    margin: 0 calc(15 / 640* 100vw) calc(50 / 640* 100vw);
    border: solid calc(5 / 640* 100vw) #2B609F;
    z-index: 10;
    position: relative;
    padding: calc(30 / 640* 100vw) calc(25 / 640* 100vw) calc(60 / 640* 100vw);
}

.earlyBonus_title {
    font-size: calc(45 / 640* 100vw);
    font-weight: bold;
    color: #1863A2;
    text-align: center;
    border-bottom: calc(5 / 640* 100vw) solid #00A0C8;
    padding-bottom: calc(5 / 640* 100vw);
    line-height: calc(75 / 640* 100vw);
    margin-bottom: calc(26 / 640* 100vw);
    border-image: linear-gradient(to right, #F44A43 50%, #46D0F4 50% ) 1;
}

.earlyBonus_item {
    background-color: #FFF;
    padding: calc(23 / 640* 100vw) calc(30 / 640* 100vw) calc(28 / 640* 100vw) calc(22 / 640* 100vw);
    margin: 0 auto calc(26 / 640* 100vw);
}

.earlyBonus_subtitle {
    font-size: calc(30 / 640* 100vw);
    font-weight: bold;
    color: #03C4C6;
    letter-spacing: -0.015em;
    margin-bottom: calc(8 / 640* 100vw);
}

.earlyBonus_text {
    font-size: calc(24 / 640* 100vw);
    line-height: 1.5;
    color: #2B609F;
}

.earlyBonus_note {
    font-size: calc(20 / 640* 100vw);
    color: #2B609F;
}

.earlyBonus_course {
    padding: calc(17 / 640* 100vw) calc(13 / 640* 100vw) calc(20 / 640* 100vw);
    vertical-align: top;
    background-color: #D2E2F3;
    margin: calc(24 / 640* 100vw) 0 calc(3 / 640* 100vw);
}

.earlyBonus_course:nth-child(even) {
    margin-right: 0;
}

.earlyBonus_courseTitle {
    font-size: calc(30 / 640* 100vw);
    font-weight: bold;
    color: #2B609F;
    margin-bottom: calc(10 / 640* 100vw);
    border-bottom: solid calc(2 / 640* 100vw);
    padding-bottom: calc(3 / 640* 100vw);
    text-align: center;
}

.earlyBonus_courseListWrap {
    list-style: none;
    padding: 0;
    margin: calc(8 / 640* 100vw);
}

.earlyBonus_courseList li {
    font-size: calc(24 / 640* 100vw);
    line-height: 1.8;
    color: #2B609F;
}

.earlyBonus_notice {
    font-size: calc(24 / 640* 100vw);
    line-height: 1.5;
    color: #2B609F;
    width: calc(490 / 640* 100vw);
    margin: calc(29 / 640* 100vw) auto 0;
}


/* campaign
-----------------------------------------------------------*/
.campaign {
    background-color: #EEF7F7;
    border-radius: calc(35 / 640* 100vw);
    margin: 0 calc(15 / 640* 100vw) calc(50 / 640* 100vw);
    border: solid calc(5 / 640* 100vw) #2B609F;
    padding: calc(30 / 640* 100vw) calc(25 / 640* 100vw) calc(62 / 640* 100vw);
    position: relative;
}

.campaign_title {
    font-size: calc(45 / 640* 100vw);
    font-weight: bold;
    color: #1863A2;
    text-align: center;
    border-bottom: calc(5 / 640* 100vw) solid #00A0C8;
    padding-bottom: calc(5 / 640* 100vw);
    line-height: calc(75 / 640* 100vw);
    margin-bottom: calc(26 / 640* 100vw);
    border-image: linear-gradient(to right, #F44A43 50%, #46D0F4 50% ) 1;
}

.campaign_inner {
    padding: calc(23 / 640* 100vw) calc(22 / 640* 100vw) calc(50 / 640* 100vw);
    margin: auto;
    background-color: #FFF;
}

.campaign_subtitle {
    font-size: calc(30 / 640* 100vw);
    font-weight: bold;
    color: #03C4C6;
    margin-bottom: calc(20 / 640* 100vw);
}

.campaign_items {
    margin-bottom: calc(37 / 640* 100vw);
}

.campaign_items img {
    width: 100%;
    height: auto;
}

.campaign_list {
    margin-left: calc(36 / 640* 100vw);
}

.campaign_list li {
    font-size: calc(28 / 640* 100vw);
    color: #2B609F;
    line-height: 1.6;
    font-weight: bold;
}

.campaign_period {
    line-height: 1.5;
    margin: calc(30 / 640* 100vw) calc(23 / 640* 100vw) 0;
    font-size: calc(24 / 640* 100vw);
    color: #2B609F;
    letter-spacing: -0.02em;
}

/* product
-----------------------------------------------------------*/
.product {
    background: url('./img/product__frame.jpg') center/100% auto no-repeat;
    padding: calc(32 / 640 * 100vw) calc(25 / 640 * 100vw) calc(86 / 640 * 100vw);
    background-color: #EEF7F7;
    border-radius: calc(35 / 640 * 100vw);
    margin: 0 calc(15 / 640 * 100vw) calc(50 / 640 * 100vw);
    position: relative;
}

.product h2 {
    color: #2B609F;
    font-size: calc(40 / 640* 100vw);
    font-weight: bold;
    padding: 0 0 calc(16 / 640* 100vw);
    line-height: 1.25;
    text-align: center;
}

.product__item:has(+.product__item) {
    margin-bottom: 4.5rem;
}

.product__image {
    margin: 0 auto calc(48 / 640* 100vw);
}

.product__image>img {
    aspect-ratio: 560/513;
    object-fit: contain;
}

.product_info-label {
    font-size: calc(26 / 640* 100vw);
    line-height: calc(70 / 640* 100vw);
    letter-spacing: calc(20em / 1000);
    font-weight: bold;
    position: relative;
    z-index: 1;
    text-align: center;
    margin-bottom: 4rem;
}

.product_info-label.switch {
    background-color: #FF0000;
    color: #FFF;
}

.product__info-flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.product__price-type {
    color: #FF1500;
    font-size: calc(32 / 640* 100vw);
    font-weight: bold;
    letter-spacing: -0.02em;
    line-height: calc(59/34);
}

.product__price {
    color: #FF1500;
    display: flex;
    justify-content: center;
    margin-bottom: 2rem;
}

.product__price-num {
    font-size: 11rem;
    font-weight: bold;
    letter-spacing: -0.02em;
    line-height: 1;
    font-family: 'arial black', sans-serif;
}

.product__price-yen {
    line-height: 1;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    align-content: flex-end;
    margin-left: 1.5rem;
    width: 5.6rem;
}

.product__price-yen .tax {
    letter-spacing: -0.02em;
    font-size: 1.8rem;
    font-weight: bold;
    width: 100%;
    margin-bottom: calc(10 / 640* 100vw);
}

.product__price-yen .yen {
    font-weight: bold;
    letter-spacing: -0.02em;
    font-size: 5.28em;
    font-size: 3.4em;
    font-weight: bold;
    width: 100%;
}

.product__link {
    display: block;
    width: calc(500 / 640* 100vw);
    margin: calc(17 / 640* 100vw) auto 0;
}

.product__link a {
    filter: drop-shadow(0.5rem 0.5rem 0.5rem rgba(0, 0, 0, 0.4));
}


.product__notes {
    font-size: 1.2rem;
    margin-top: 3rem;
    padding: 0 2rem;
}

.product__notes a {
    color: inherit;
    text-decoration: none;
}

/* movie
-----------------------------------------------------------*/
.movie_title {
    margin: 0 calc(15 / 640* 100vw);
}


.movie_wrapper {
    width: 59rem;
    margin: 4rem auto 7.5rem;
}

.movie_wrapper iframe {
    aspect-ratio: 590 / 332;
    width: 59rem;
    height: auto;
}


/* powerful
-----------------------------------------------------------*/
.powerful {
    margin: 0 auto calc(36 / 640* 100vw);
}

.powerful_title {
    margin: 0 0 calc(60 / 640* 100vw);
}

.powerful_inner {
    margin: 0 calc(15 / 640* 100vw) calc(0 / 640* 100vw);
}

.powerful_inner + .powerful_inner {
    margin: calc(70 / 640* 100vw) calc(15 / 640* 100vw) calc(50 / 640* 100vw);
}

.powerful_heading {
    font-size: calc(29 / 640* 100vw);
    text-align: center;
    margin-bottom: calc(45 / 640* 100vw);
    position: relative;
    overflow: hidden;
    padding: calc(5 / 640* 100vw);
    border-radius: 0 calc(20 / 640* 100vw) 0 calc(20 / 640* 100vw);
    background: linear-gradient(-70deg, #46d0f5 0%, #46d0f5 50%, #f44a43 50%, #f44a43 100%);
    box-shadow: calc(5 / 640* 100vw) calc(5 / 640* 100vw) 0 rgba(0, 0, 0, 0.16);
}

.powerful_heading p {
    font-weight: bold;
    color: #2B609F;
    border-radius: 0 calc(20 / 640* 100vw) 0 calc(20 / 640* 100vw);
    background: #ffffff;
    height: calc(65 / 640* 100vw);
    line-height: 1.34;
    padding: calc(16 / 640* 100vw);
    font-size: calc(30 / 640* 100vw);
}

.powerful_inner:nth-of-type(1) .powerful_heading p {
    height: calc(114 / 640* 100vw);
    padding: calc(20 / 640 * 100vw);
}


.powerful_heading p::before, .powerful_heading p::after {
  position: absolute;
  content: "";
  width: calc(26 / 640* 100vw);
  height: calc(26 / 640* 100vw);
}

.powerful_heading p::before {
  top: 0;
  left: 0;
  background: #f44a43;
  clip-path: polygon(0 0, 0% 100%, 100% 0);
}

.powerful_heading p::after {
  bottom: 0;
  right: 0;
  background: #46d0f5;
  clip-path: polygon(0 100%, 100% 100%, 100% 0);
}

.powerful_image {
    width: calc(610 / 640* 100vw);
    margin: 0 auto calc(22 / 640* 100vw);
}

.powerful_image img {
    width: 100%;
    height: auto;
}

.powerful_contents {
    background-color: #EEF7F7;
    border-radius: calc(25 / 640* 100vw);
    border: solid calc(5 / 640* 100vw) #2B609F;
    padding: calc(45 / 640* 100vw) calc(25 / 640* 100vw) calc(70 / 640* 100vw);
}

.powerful_lead {
    font-size: calc(28 / 640* 100vw);
    letter-spacing: calc(-1.01 / 640* 100vw);
    font-weight: bold;
    color: #2B609F;
    text-align: center;
    padding-bottom: calc(18 / 640* 100vw);
    margin-bottom: calc(22 / 640* 100vw);
    border-bottom: calc(5 / 640* 100vw) solid;
    border-image: linear-gradient(to right, #F44A43 50%, #46D0F4 50%) 1;
}

.powerful_item {
    background-color: #FFF;
    padding: calc(25 / 640* 100vw) calc(20 / 640* 100vw);
}

.powerful_item + .powerful_item {
    margin-top: calc(20 / 640* 100vw);
}

.powerful_subTitle {
    font-size: calc(28 / 640* 100vw);
    font-weight: bold;
    color: #03C4C6;
    margin-bottom: calc(10 / 640* 100vw);
    letter-spacing: -0.01em;
}

.powerful_text {
    font-size: calc(24 / 640* 100vw);
    color: #2B609F;
}

/* capture
-----------------------------------------------------------*/
.capture {
    margin: auto;
    width: calc(570 / 640* 100vw);
}

.capture img {
    margin-top: calc(25 / 640* 100vw);
}

/* link__wrapper
-----------------------------------------------------------*/
.link {
    width: 50rem;
    margin: 10rem auto;
}

.link a {
    filter: drop-shadow(0.5rem 0.5rem 0.5rem rgba(0, 0, 0, 0.4));
}

/* pagetopBtn
-----------------------------------------------------------*/
#pagetopBtn {
    width: calc(50 / 375 * 100vw);
    height: calc(50 / 375 * 100vw);
    z-index: 100;
}

#pagetopBtnInner {
    width: calc(22 / 375 * 100vw);
    height: calc(13 / 375 * 100vw);
    top: calc(18 / 375 * 100vw);
    left: calc(14 / 375 * 100vw);
}

/* article__footer
-----------------------------------------------------------*/
.article__footer {
    color: #FFF;
    padding: calc(45 / 640 * 100vw) calc(40 / 640 * 100vw) calc(38 / 640 * 100vw);
    font-size: 1.6rem;
    background-position: bottom;
    line-height: 1.5;
    background: linear-gradient(rgba(17,62,129,0.4)),
        url(./img/bg_footer.png) no-repeat;
    background-size: contain;
    background-position: bottom;
}

.article__footer>p:first-child {
    margin-bottom: 1em;
}

.article img.playstation_familymark {
    width: 2.5rem;
}

.article img.ps5_logo {
    width: 5.5rem;
}

.article img.ps4_logo {
    width: 5.5rem;
}

.article img.playstation_familymark,
.article img.ps5_logo,
.article img.ps4_logo {
    vertical-align: middle;
}